/* CSS Document */
.border img{
	  border: 6px solid #FFFFFF;
	  margin-top:3px;
	  margin-bottom:3px;

}
.text-center {
  background: url('images/header.jpg') left top no-repeat, url('images/bg.jpg') top ; 
	  margin-top:-20px;
}

.text-center h3 {font-family: 'Rouge Script', cursive;
    color: #000000;
font-size: 25px;
margin-bottom: 0;

}
.text-center h1 {
    color: #000000;
    font-size: 45px;
    letter-spacing: -1px;
    line-height: 1;
	    margin-top: 0;

}

.text-center h2 {
    color: #FFFFFF;
    font-size: 20px;
}
@media (max-width: 480px) {
       .text-center h1 x1 {font-size: 25px;}
	          .text-center h1  {font-size: 28px;}
			  	          .text-center h2  {font-size: 15px;}

}
.nav-justified {
  background:url('images/bg.jpg') top;
  border: 1px solid #FFFFFF;
}

.nav-justified > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0;
  font-weight: bold;
  color: white;
  text-align: center;
  background-color: transparent; 
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px transparent;
}

.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav-justified > li > a:hover, .nav-justified > a:focus {
  background-color: #7AB585;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}

.nav-justified > li:last-child > a {
  border-bottom: 0;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
  }
}

.container-fluid{
  background-color: #CEF5D0;
}
.container-fluid h4, .container-fluid h3, .h3, .h4{
	  color: red;
}
.list h4, list{
	  color: black;
}

.footer{
	  border-top: 1px solid #A9A9A9;
  background-color: #CEF5D0;
  margin-bottom: 0;
  position: relative;
	      height:30px;
}
.h5{
	font-size: 1.2em;
	    font-weight: bold;
}
h4#something {
	color: black;
}
.google-maps {
    position: relative;
width: 100%;
    height: 0;
	padding-bottom:55%;
		  background-color: #CEF5D0;


}
.google-maps iframe {
			padding:0;
		border:0;
    position: absolute;
    top: 0;
    left: 0;
    width: 80% !important;
    height: 90% !important;
}
.bg{
			  background-color: #CEF5D0;
}